/*------------------------------------------------------------------
[Table of contents]

1. MegaMenu Horizontal
2. MegaMenu Mobile Heading
3. MegaMenu Vertical
4. Responsive MegaMenu
-------------------------------------------------------------------*/

/* @group 1. MegaMenu Horizontal
------------------*/

#menu {
	position: relative;
	overflow: visible;
}

	#menu .background-menu {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
	}

	.megaMenuToggle {
		display: none;
	}

    .container-megamenu.horizontal{
        border-top: 2px solid transparent;
    }

	.container-megamenu,
	.container-megamenu .container {
		padding-top: 0px !important;
		padding-bottom: 0px !important;

	}

		.container-megamenu.container .container {
			width: auto !important;
		}

	.megamenu-wrapper {
		position: relative;
		z-index: 25;
        background: #fff;
	}



        .body-header-type-4.common-home  .container-megamenu.container.horizontal .megamenu-wrapper {
            margin-left: 23%;
        }
        .body-header-type-4.common-home  .container-megamenu.container.vertical {
            margin-top: -125px;
        }


		ul.megamenu {
			margin: 0px;
			padding: 0px;
			list-style: none;
			position: relative;
			z-index: 0;
			opacity: 1;
		}

			ul.megamenu > li {
				float: left;
				width: auto;
			}

				ul.megamenu > li:first-child {
					background: none;
				}

				ul.megamenu > li.pull-right {
					float: right;
				}

				ul.megamenu > li .close-menu,
				ul.megamenu > li .open-menu {
					display: none;
				}

				/* @group Search */

				ul.megamenu > li.search {
					background: none;
				}

					#top ul.megamenu > li.search .search_form, ul.megamenu > li.search .search_form {
						padding: 0px;
						margin: 8px;
					}

						#top ul.megamenu > li.search .search_form input, ul.megamenu > li.search .search_form input {
							height: 29px;
							min-height: 29px;
							border: none;
						}

						ul.megamenu > li.search .button-search2 {
							top: 6px;
							right: 8px;
						}

				/* @end */

				.container-megamenu.container ul.megamenu > li:first-child > a {
					border-radius:         2px 0px 0px 2px;
					-moz-border-radius:    2px 0px 0px 2px;
					-webkit-border-radius: 2px 0px 0px 2px;
				}

				ul.megamenu > li > a {
					display: block;
					position: relative;
					font-size: 21px;
                    text-transform: uppercase;
					padding: 19px 20px 18px 19px;
					height: 70px;
				}



                    ul.megamenu > li:first-child > a:before{
                        display: none;
                    }


					ul.megamenu > li > a strong {
						font-weight: 500;
					}

					ul.megamenu .megamenu-label {
					     position: absolute;
					     top: -15px;
					     left: 10px;
					     height: 22px;
					     padding: 2px 5px;
					     font-size: 12px;
					     color: #fff;
					}

					     ul.megamenu ul .megamenu-label {
					          display: inline-block;
					          position: relative;
					          top: 0;
					     }

					ul.megamenu > li > a:hover,
					ul.megamenu > li.active > a,
					ul.megamenu > li.home > a,
					ul.megamenu > li:hover > a {
						color: #fff;
                        background: #3a3a3a;
					}


                    ul.megamenu > li.with-sub-menu > a:after {
                        content: "\f107";
                        font-family: FontAwesome;
                        font-style: normal;
                        font-weight: normal;
                        line-height: 1;
                        -webkit-font-smoothing: antialiased;
                        -moz-osx-font-smoothing: grayscale;
                        font-size: 18px;
                        margin: 10px 0px 0px 10px;
                        vertical-align: top;
                        display: inline-block;
                    }

					ul.megamenu > li > a > .fa-home {
						display: block;
						font-size: 23px;
						text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
					}

					ul.megamenu > li > a img {
						margin-right: 10px;
						height: auto;
						vertical-align: middle;
					}

                    ul.megamenu > li.megamenu-all-cats > a{
                        background-color: #3a3a3a;
                        color: #fff;
                        height: 40px;
                        padding: 3px 20px;
                        margin-top: 16px;
                        border-radius:         20px;
                        -moz-border-radius:    20px;
                        -webkit-border-radius: 20px;
                    }

                    .theme-electronic ul.megamenu > li.megamenu-all-cats > a{
                        margin-top: 0;
                        height: 70px;
                        padding: 19px 30px;
                        border-radius:         0px;
                        -moz-border-radius:    0px;
                        -webkit-border-radius: 0px;
                    }

                    ul.megamenu > li.megamenu-all-cats > a span{
                        display: inline-block;
                    }

                    ul.megamenu > li.megamenu-all-cats > a:before,
                    ul.megamenu > li.megamenu-all-cats > a:after {
                        display: none;
                    }

					ul.megamenu > li.megamenu-all-cats > a i {
						margin-right: 15px;
						display: inline-block;
					}

					ul.megamenu > li > a img {
						margin-right: 10px;
						height: auto;
						vertical-align: middle;
					}

					/* @group Description */

					ul.megamenu > li > a.description {
						font-size: 14px;
						padding: 10px 20px 11px 21px;
						line-height: 1;
					}

						ul.megamenu > li > a.description strong {
							font-size: 14px;
						}

						ul.megamenu > li > a.description img {
							float: left;
						}

						ul.megamenu > li > a.description .description {
							font-size: 11px;
							opacity: 0.9;
						}

						ul.megamenu > li > a.description .description-left {
							float: left;
							width: auto;
						}

					/* @end */

					/* @group Submenu */

					ul.megamenu > li > .sub-menu {
						position: absolute;
						padding-top: 20px;
						z-index: -20;
						visibility: hidden;
						right: 0;
					}

						ul.megamenu > li.active > .sub-menu {
							z-index: 20;
							right: auto;
							visibility: visible;
						}

						ul.megamenu > li > .sub-menu > .content {
							display: none;
						}

							ul.megamenu > li.active > .sub-menu > .content {
								display: block;
							}

							ul.megamenu > li > .sub-menu > .content > .arrow {
								position: absolute;
								left: 0;
								height: 1px;
							}

							ul.megamenu > li > .sub-menu > .content > .arrow:before {
							  position: absolute;
							  margin-top: -29px;
							  margin-left: -8px;
							  display: inline-block;
							  border-right: 9px solid transparent;
							  border-bottom: 9px solid #ccc;
							  border-left: 9px solid transparent;
							  border-bottom-color: #e6e6e6;
							  content: '';
							  z-index: 30;
							}

							ul.megamenu > li > .sub-menu > .content > .arrow:after {
							  position: absolute;
							  margin-top: -28px;
							  margin-left: -7px;
							  display: inline-block;
							  border-right: 8px solid transparent;
							  border-bottom: 8px solid #fff;
							  border-left: 8px solid transparent;
							  content: '';
							  z-index: 30;
							}

						/* @group Transitions */

						/* @group Transition fade */

						ul.megamenu.fade > li > .sub-menu > .content {
							display: block;
							opacity: 0;
							filter: alpha(opacity=0);
							visibility: hidden;
							-webkit-transition: all 0.2s ease-out;
							-moz-transition: all 0.2s ease-out;
							-o-transition: all 0.2s ease-out;
							-ms-transition: all 0.2s ease-out;
							transition: all 0.2s ease-out;
						}

							ul.megamenu.fade > li.active > .sub-menu > .content {
								display: block;
								opacity: 1;
								filter: alpha(opacity=100);
								visibility: visible;
							}

						/* @end */

						/* @group Transition shift up */

						ul.megamenu.shift-up > li > .sub-menu > .content {
							display: block;
							opacity: 0;
							filter: alpha(opacity=0);
							visibility: hidden;
							-webkit-transition: all 0.2s ease-out;
							-moz-transition: all 0.2s ease-out;
							-o-transition: all 0.2s ease-out;
							-ms-transition: all 0.2s ease-out;
							transition: all 0.2s ease-out;
							margin-top: 25px;
						}
							ul.megamenu.shift-up > li.active > .sub-menu > .content {
								margin-top: 0px;
								display: block;
								opacity: 1;
								filter: alpha(opacity=100);
								visibility: visible;
							}

						/* @end */

						/* @group Transition shift down */

						ul.megamenu.shift-down > li > .sub-menu > .content {
							display: block;
							opacity: 0;
							filter: alpha(opacity=0);
							visibility: hidden;
							-webkit-transition: all 0.2s ease-out;
							-moz-transition: all 0.2s ease-out;
							-o-transition: all 0.2s ease-out;
							-ms-transition: all 0.2s ease-out;
							transition: all 0.2s ease-out;
							margin-top: -25px;
						}
							ul.megamenu.shift-down > li.active > .sub-menu > .content {
								margin-top: 0px;
								display: block;
								opacity: 1;
								filter: alpha(opacity=100);
								visibility: visible;
							}

					     /* @end */

						/* @group Transition shift left */

						ul.megamenu.shift-left > li > .sub-menu > .content {
							display: block;
							opacity: 0;
							filter: alpha(opacity=0);
							visibility: hidden;
							-webkit-transition: all 0.2s ease-out;
							-moz-transition: all 0.2s ease-out;
							-o-transition: all 0.2s ease-out;
							-ms-transition: all 0.2s ease-out;
							transition: all 0.2s ease-out;
							left: 30px;
						}
							ul.megamenu.shift-left > li.active > .sub-menu > .content {
								left: 0px;
								display: block;
								opacity: 1;
								filter: alpha(opacity=100);
								visibility: visible;
							}

						/* @end */

						/* @group Transition shift right */

						ul.megamenu.shift-right > li > .sub-menu > .content {
							display: block;
							opacity: 0;
							filter: alpha(opacity=0);
							visibility: hidden;
							-webkit-transition: all 0.2s ease-out;
							-moz-transition: all 0.2s ease-out;
							-o-transition: all 0.2s ease-out;
							-ms-transition: all 0.2s ease-out;
							transition: all 0.2s ease-out;
							left: -30px;
						}
							ul.megamenu.shift-right > li.active > .sub-menu > .content {
								left: 0px;
								display: block;
								opacity: 1;
								filter: alpha(opacity=100);
								visibility: visible;
							}

						/* @end */

						/* @group Transition flipping */

						ul.megamenu.flipping > li > .sub-menu > .content {
							display: block;
							filter: alpha(opacity=0);
							visibility: hidden;
							opacity: 0;
							-webkit-transform-origin: 50% 0%;
							-o-transform-origin: 50% 0%;
							transform-origin: 50% 0%;
							-webkit-transform: perspective(350px) rotateX(-90deg);
							-o-transform: perspective(350px) rotateX(-90deg);
							transform: perspective(350px) rotateX(-90deg);
							-webkit-transition: all 0.2s ease-out;
							-moz-transition: all 0.2s ease-out;
							-o-transition: all 0.2s ease-out;
							-ms-transition: all 0.2s ease-out;
							transition: all 0.2s ease-out;
						}

							ul.megamenu.flipping > li.active > .sub-menu > .content {
								display: block;
								opacity: 1;
								filter: alpha(opacity=100);
								visibility: visible;
								-webkit-transform: perspective(350px) rotateX(0deg);
								-o-transform: perspective(350px) rotateX(0deg);
								transform: perspective(350px) rotateX(0deg);
								-webkit-transition:0.2s linear 0s;
								-o-transition:0.2s linear 0s;
								transition:0.2s linear 0s;
							}

						/* @end */

						/* @group Transition slide */

						ul.megamenu.slide > li > .sub-menu > .content {
							display: block;
							opacity:0;
							filter: alpha(opacity=0);
							visibility: hidden;
							-webkit-transform-origin: top;
							-moz-transform-origin: top;
							-o-transform-origin: top;
							-ms-transform-origin: top;
							transform-origin: top;

							-webkit-animation-fill-mode: forwards;
							-moz-animation-fill-mode: forwards;
							-ms-animation-fill-mode: forwards;
							-o-animation-fill-mode: forwards;
							animation-fill-mode: forwards;

							-webkit-transform: scale(1, 0);
							-moz-transform: scale(1, 0);
							-o-transform: scale(1, 0);
							-ms-transform: scale(1, 0);
							transform: scale(1, 0);

							-webkit-transition: all 0.2s ease-out;
							-moz-transition: all 0.2s ease-out;
							-o-transition: all 0.2s ease-out;
							-ms-transition: all 0.2s ease-out;
							transition: all 0.2s ease-out;
						}

							ul.megamenu.slide > li.active > .sub-menu > .content {
								-webkit-transform: scale(1, 1);
								-moz-transform: scale(1, 1);
								-o-transform: scale(1, 1);
								-ms-transform: scale(1, 1);
								transform: scale(1, 1);
								opacity:1 !important;
								filter: alpha(opacity=100) !important;
								visibility: visible !important;
							}

						/* @end */

						/* @end */

						.horizontal ul.megamenu > li > .sub-menu {
							max-width: 100%;
						}

						ul.megamenu li .sub-menu .content {
							padding: 20px;
							background: #fff;
							border: 1px solid #e6e6e6;
							border-radius:         2px;
							-moz-border-radius:    2px;
							-webkit-border-radius: 2px;
/*							box-shadow:            0px 0px 25px rgba(0, 0, 0, 0.15);
							-moz-box-shadow:       0px 0px 25px rgba(0, 0, 0, 0.15);
							-webkit-box-shadow:    0px 0px 25px rgba(0, 0, 0, 0.15);*/
							box-sizing: content-box !important;
							-moz-box-sizing: content-box !important;
							-webkit-box-sizing: content-box !important;
						}

                        ul.megamenu li .sub-menu .content a{
                            color: #000;
                        }


                        ul.megamenu li .sub-menu .content a:hover{
                            color: #ffc000;
                        }


							ul.megamenu .sub-menu .content > .row {
								padding-top: 20px;
							}

							ul.megamenu .sub-menu .content > .border {
								padding-top: 20px;
								border-bottom: 1px solid #e6e6e6;
							}

								ul.megamenu .sub-menu .content > .row:first-of-type {
									padding: 0px;
								}

							/* @group Product */

							ul.megamenu li .product {
								text-align: center;
								position: relative;
							}

								ul.megamenu li .product .image {
									padding: 0px;
								}

									ul.megamenu li .product .image img {
										border-radius:         2px;
										-moz-border-radius:    2px;
										-webkit-border-radius: 2px;
									}

								ul.megamenu li .product .name {
									padding: 7px 0px 0px 0px;
								}

								ul.megamenu li .product .price {
									color: #ffc000;
                                    font-weight: 600;
								}

							/* @end */

                              /* @group Products */

                              .products-carousel-overflow {
                                   overflow: hidden;
                                   margin: -2px;
                                   padding: 2px;
                                   position: relative;
                              }

                                   .products-carousel-overflow .box-heading {
                                       float: left;
                                        margin: 5px 15px 10px 0px;
                                        padding: 0px;
                                        font-size: 24px;
                                        line-height: 20px;
                                        font-weight: 400;
                                        color: #455a64;
                                        position: relative;
                                   }



                                   .products-carousel-overflow .strip-line {
                                        background: url(../img/patterns/heading/01.png) 0px 50% repeat-x;
                                        height: 35px;
                                        overflow: hidden;
                                        display: none;
                                   }

                                   .products-carousel-overflow > .prev,
                                   .products-carousel-overflow > .next {
                                        float: right;
                                        margin: 2px 0px 0px 0px;
                                        width: 28px;
                                        height: 28px;
                                        border-radius:         3px;
                                        -moz-border-radius:    3px;
                                        -webkit-border-radius: 3px;
                                        cursor: pointer;
                                        position: relative;
                                        z-index: 1;
                                        -webkit-transition: all 0.2s ease-in-out;
                                        -moz-transition: all 0.2s ease-in-out;
                                        transition: all 0.2s ease-in-out;
                                   }


                                        .products-carousel-overflow > .prev {
                                   		margin-left: 15px;
                                   	}

                                    .products-carousel-overflow > .prev span,
                                    .products-carousel-overflow > .next span {
                                        display: block;
                                        width: 28px;
                                        height: 28px;
                                        text-align: center;
                                        line-height: 28px;
                                    }

                                    .products-carousel-overflow > .prev span:before,
                                    .products-carousel-overflow > .next span:before {
                                        content: "\f053";
                                        display: inline-block;
                                        font-family: FontAwesome;
                                        position: relative;
                                        font-style: normal;
                                        font-weight: 400;
                                        left: -1px;
                                        line-height: 1;
                                        -webkit-font-smoothing: antialiased;
                                        -moz-osx-font-smoothing: grayscale;
                                        color: #ffc000;
                                        -webkit-transition: all 0.3s ease;
                                        -moz-transition: all 0.3s ease;
                                        -o-transition: all 0.3s ease;
                                        transition: all 0.3s ease;
                                    }

                                        .products-carousel-overflow > .next span:before {
                                            content: "\f054";
                                            left: 1px;
                                        }

                                        .products-carousel-overflow > .prev:hover span:before,
                                        .products-carousel-overflow > .next:hover span:before {
                                            color: #3a3a3a;
                                        }

                                   .products-carousel-overflow .clear {
                                        clear: left;
                                        width: 100%;
                                        height: 16px;
                                   }

                              /* @end */

                              /* @group Manufacturer */

							ul.manufacturer {
								list-style: none;
								margin: -10px 0px 0px 0px !important;
								padding: 0px;
								position: relative;
							}

								ul.manufacturer li {
									display: inline-block;
									margin: 10px 5px 0px 0px;
								}

									ul.manufacturer li a {
										display: block;
										font-size: 14px;
										padding: 2px 8px;
										border: 1px solid #e6e6e6;
										border-radius:         2px;
										-moz-border-radius:    2px;
										-webkit-border-radius: 2px;
									}

							/* @end */

							/* @group Open Categories */

							ul.megamenu li .sub-menu .content .open-categories,
							ul.megamenu li .sub-menu .content .close-categories {
								display: none;
							}

							/* @end */

							/* @group Static Menu */

							ul.megamenu li .sub-menu .content .static-menu a.main-menu {
								font-weight: 700;
								font-size: 22px;
                                color: #ffc000;
                                text-transform: uppercase;
							}



							ul.megamenu li .sub-menu .content .static-menu .left-categories-image-right {
							     float: left;
							     width: 54%;
							     padding-right: 6%;
							}

							ul.megamenu li .sub-menu .content .static-menu .right-categories-image-right {
							     float: left;
							     width: 40%;
							     text-align: right;
							     padding-top: 5px;
							}

							ul.megamenu li .sub-menu .content .static-menu .left-categories-image-left {
							     float: left;
							     width: 40%;
							     padding-right: 4%;
							     padding-top: 5px;
							}

							ul.megamenu li .sub-menu .content .static-menu .right-categories-image-left {
							     float: left;
							     width: 56%;
							}

							ul.megamenu li .sub-menu .content .static-menu .menu ul {
								list-style: none;
								margin: 0px;
								padding: 5px 0px;
							}

								ul.megamenu li .sub-menu .content .static-menu > .menu > ul > li {
									padding-top: 20px;
								}

									ul.megamenu li .sub-menu .content .static-menu > .menu > ul > li:first-child {
										padding-top: 5px;
									}

								ul.megamenu li .sub-menu .content .static-menu .menu ul ul {
									padding: 20px 10px 5px 10px;
								}

								     ul.megamenu li .sub-menu .content .static-menu .menu ul .categories-image-right ul a {
								          display: block;
								     }


                                    ul.megamenu li .sub-menu .content .static-menu ul ul li a {
                                        font-size: 14px;
                                        display: block;
                                        padding: 5px 0;
                                    }


							/* @end */

							/* @group Hover Menu */

							ul.megamenu li .sub-menu .content .hover-menu a.main-menu {
								display: block;
							}

							ul.megamenu li .sub-menu .content .hover-menu .menu ul {
								list-style: none;
								margin: 3px 0px;
								padding: 0px;
								position: relative;
							}

							ul.megamenu li .sub-menu .content .hover-menu .menu ul li a {
								font-size: 14px;
                                padding: 5px 0;
							}

								ul.megamenu li .sub-menu .content .hover-menu .menu ul ul {
									display: none;
									margin-top: -41px;
									width: 200px;
									padding: 20px;
									position: absolute;
									z-index: 10;
									left: 100%;
									background: #fff;
									border: 1px solid #e6e6e6;
									border-radius:         2px;
									-moz-border-radius:    2px;
									-webkit-border-radius: 2px;
									box-shadow:            0px 0px 25px rgba(0, 0, 0, 0.15);
									-moz-box-shadow:       0px 0px 25px rgba(0, 0, 0, 0.15);
									-webkit-box-shadow:    0px 0px 25px rgba(0, 0, 0, 0.15);
								}

									ul.megamenu li .sub-menu .content .hover-menu .menu ul ul.active {
										display: block;
									}

									ul.megamenu li .sub-menu .content .hover-menu .menu ul ul:before {
										position: absolute;
										display: block;
										border-color: transparent;
										border-style: solid;
										border-width: 10px;
										content: "";
										top: 20px;
										left: -11px;
										border-right-color: #e6e6e6;
										border-left-width: 0;
									}

									ul.megamenu li .sub-menu .content .hover-menu .menu ul ul:after {
										position: absolute;
										display: block;
										border-color: transparent;
										border-style: solid;
										border-width: 10px;
										content: "";
										top: 20px;
										left: -10px;
										border-right-color: #fff;
										border-left-width: 0;
									}

									ul.megamenu li .sub-menu .content .hover-menu .menu ul ul li {
										position: relative;
									}


						     /* @end */

					/* @end */

/* @end */

	/* @group 2. MegaMenu Mobile Heading */

	.megaMenuToggle {
		display: none;
		cursor: pointer;
	}

		.megamenuToogle-wrapper {
			position: relative;
			z-index: 26;
            background: #232323;
		}


        .container-megamenu.container.vertical  .megamenuToogle-wrapper {
            padding: 13px 0 12px 0;
        }

			.megamenuToogle-wrapper .container {
				color: #fff;
				font-size: 18px;
                text-transform: uppercase;
				padding: 17px 20px 16px 14px !important;
			}

				.vertical .megamenuToogle-wrapper .container {
					padding: 9px 20px 8px 20px !important;
				}

				.megamenuToogle-wrapper .container > div {
					display: inline-block;
					width: 22px;
					margin: 8px 15px 0px 10px;
				}

					.megamenuToogle-wrapper .container > div span {
						display: block;
						width: 100%;
						height: 3px;
						margin-top: 2px;
						background: #fff;
						box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
					}

	/* @end */

	/* @group 3. MegaMenu Vertical */
	 .body-header-type-4 .vertical .megamenu-pattern{
        margin-top: 15px;
    }


	.vertical #menuHeading {
		margin: 30px 0px 0px 0px;
	}

		.vertical .megamenuToogle-wrapper {
			z-index: 24;
		}

		.vertical .megamenu-wrapper {
			display: block !important;
			background: #fff ;
			border: 1px solid #e6e6e6;
			position: relative;
			margin-top: -2px;
			z-index: 23;
		}

			.vertical ul.megamenu > li {
				display: block;
				float: none !important;
				width: auto;
				background: none;
				border-bottom: 1px solid #e6e6e6;
				position: relative;
				margin: 0px 20px;
			}
            .vertical ul.megamenu > li:last-child{
                border-bottom: 0;
            }


				.vertical ul.megamenu > li.home, .vertical ul.megamenu > li.search {
					display: none;
				}

				.vertical ul.megamenu > li > a {
					color: #556270;
					text-shadow: none;
					background: none;
					height: auto !important;
					margin: 0px 1px;
					padding-right: 40px;
                    text-transform: none;
                    padding: 12px 3px 11px 3px;
				}


				     .vertical ul.megamenu .megamenu-label {
				          display: inline-block;
				          position: relative;
				          top: 0;
				     }


					.vertical ul.megamenu > li > a.description {
						padding: 12px 20px 12px 21px;
					}

				.vertical ul.megamenu > li.click:before,
				.vertical ul.megamenu > li.hover:before {
					content: '\f054';
					font-family: FontAwesome;
					font-weight: normal;
					font-style: normal;
					text-decoration: inherit;
					-webkit-font-smoothing: antialiased;
					color: #51cfc6;
					font-weight: 400;
					font-size: 11px;
					position: absolute;
					right: 0;
					z-index: 99;
					padding: 22px 15px 15px 15px;
                    -webkit-transition: all 0.2s ease-out;
                    -moz-transition: all 0.2s ease-out;
                    -o-transition: all 0.2s ease-out;
                    -ms-transition: all 0.2s ease-out;
                    transition: all 0.2s ease-out;
				}

                .vertical ul.megamenu > li.click:hover:before,
				.vertical ul.megamenu > li.hover:hover:before {
                    right: -5px;
                }

				/* SubMenu */

                .vertical ul.megamenu > li.with-sub-menu > a:after{
                    display: none;
                }

				.vertical ul.megamenu > li > .sub-menu {
					left: 100%;
					padding-top: 0px;
					top: 0;
				}

					.vertical ul.megamenu > li > .sub-menu > .content {
						margin-left: 20px;
						position: relative !important;
					}

						.vertical ul.megamenu > li > .sub-menu > .content > .arrow {
							left: 0 !important;
						}

							.vertical ul.megamenu > li > .sub-menu > .content > .arrow:before {
								position: absolute;
								top: -2px;
								left: 100%;
								margin-top: 0px;
								margin-left: -10px;
								display: block;
								border-color: transparent;
								border-style: solid;
								border-width: 10px;
								border-right-color: #e6e6e6;
								border-left-width: 0;
								content: '';
								z-index: 30;
								cursor: default;
							}

							.vertical ul.megamenu > li > .sub-menu > .content > .arrow:after {
								position: absolute;
								top: -2px;
								left: 100%;
								margin-top: 0px;
								margin-left: -9px;
								display: block;
								border-color: transparent;
								border-style: solid;
								border-width: 10px;
								border-right-color: #fff;
								border-left-width: 0;
								content: '';
								z-index: 30;
							}

		/* @end */

/* @group 4. Responsive
------------------*/

@media (max-width: 991px) {

    .responsive .body-header-type-4.common-home  .container-megamenu.container.horizontal .megamenu-wrapper {
        margin-left: 0;
    }
    .responsive .body-header-type-4.common-home  .container-megamenu.container.vertical {
        margin-top: 0;
    }
}

@media (max-width: 767px) {


     /* @group Image category */

     .responsive ul.megamenu li .sub-menu .content .static-menu .categories-image-right,
     .responsive ul.megamenu li .sub-menu .content .static-menu .categories-image-top {
          display: none;
     }

          .responsive ul.megamenu li .sub-menu .content .static-menu .categories-image-right > div > ul {
               display: block !important;
          }

     .responsive ul.megamenu li .sub-menu .content .static-menu .left-categories-image-right {
          float: none;
          width: 100%;
          padding: 0px;
     }

     .responsive ul.megamenu li .sub-menu .content .static-menu .right-categories-image-right {
          display: none;
     }

     .responsive ul.megamenu li .sub-menu .content .static-menu .left-categories-image-left {
          display: none;
     }

     .responsive ul.megamenu li .sub-menu .content .static-menu .right-categories-image-left {
          float: none;
          width: 100%;
          padding: 0px;
     }

     /* @end */

     /* @group Submenu */

	.responsive ul.megamenu .sub-menu .content .border {
		display: none;
	}

	.responsive ul.megamenu .sub-menu .content .row {
		margin: 0px -20px;
		padding: 0px;
	}

		.responsive ul.megamenu .sub-menu .content .row > div {
			margin-top: 20px;
			border-top: 1px solid #e6e6e6;
			padding-top: 20px;
			padding-left: 20px;
			padding-right: 20px;
		}

			.responsive ul.megamenu .sub-menu .content .row:first-of-type > div:first-child {
				margin-top: 0px;
				border-top: none;
				padding-top: 0px;
			}

			.responsive ul.megamenu .sub-menu .content .row:first-of-type > div.mobile-disabled + .mobile-enabled {
				margin-top: 0px;
				border-top: none;
				padding-top: 0px;
			}

			.responsive ul.megamenu .sub-menu .content .row:first-of-type > div.mobile-enabled + .mobile-disabled + .mobile-enabled,
			.responsive ul.megamenu .sub-menu .content .row:first-of-type > div.mobile-enabled + .mobile-disabled  + .mobile-disabled + .mobile-enabled,
			.responsive ul.megamenu .sub-menu .content .row:first-of-type > div.mobile-enabled + .mobile-disabled  + .mobile-disabled + .mobile-disabled + .mobile-enabled,
			.responsive ul.megamenu .sub-menu .content .row:first-of-type > div.mobile-enabled + .mobile-disabled  + .mobile-disabled + .mobile-disabled + .mobile-disabled + .mobile-enabled  {
				margin-top: 20px;
				border-top: 1px solid #e6e6e6;
				padding-top: 20px;
			}

	/* @end */

	/* @group Open Categories */

	.responsive ul.megamenu li .menu > ul > li {
		position: relative;
	}

		.responsive ul.megamenu .menu > ul > li.active > .close-categories {
			display: block !important;
			position: absolute;
			top: 0;
			right: 0;
			height: 45px;
			cursor: pointer;
		}

			.responsive ul.megamenu .menu > ul > li.active > .close-categories:before {
				content: "-";
				font-family: Arial;
				font-weight: 300;
				font-size: 36px;
				line-height: 46px;
				padding: 0px 18px;
			}

		.responsive ul.megamenu .menu > ul > li > .open-categories {
			display: block !important;
			position: absolute;
			top: 0;
			right: 0;
			height: 45px;
			cursor: pointer;
		}

			.responsive ul.megamenu .menu > ul > li.active > .open-categories {
				display: none !important;
			}

			.responsive ul.megamenu li .open-categories:before {
				content: "+";
				font-family: Arial;
				font-weight: 300;
				font-size: 24px;
				line-height: 50px;
				padding: 0px 17px;
			}

			.responsive #main ul.megamenu li .menu > ul > li .visible,
			.responsive #main ul.megamenu li .menu > ul > li > ul {
				display: none;
			}

				.responsive #main ul.megamenu li .menu > ul > li.active .visible,
				.responsive #main ul.megamenu li .menu > ul > li.active > ul {
				}

	/* @end */

	/* @group Categories -> Hover Menu & Static Menu */

	.responsive ul.megamenu li .sub-menu .content .hover-menu .menu,
	.responsive ul.megamenu li .sub-menu .content .static-menu .menu {
		position: relative;
		margin: -20px;
		overflow: hidden;
	}

		.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul,
		.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul {
			margin: 0px;
			padding: 0px;
		}

		.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul li,
		.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li {
			border-top: 1px solid #e5e5e5;
		}

			.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li:before {
				display: none;
			}

			.responsive ul.megamenu li .sub-menu .content .hover-menu .menu > ul:first-child > li:first-child,
			.responsive ul.megamenu li .sub-menu .content .static-menu .menu > ul:first-child > li:first-child {
				border-top: none;
			}

			.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul li a,
			.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li a {
				display: block;
				padding: 11px 20px;
				font-size: 14px;
				font-weight: 300;
				background: #fff;
			}

				.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul li ul li a,
				.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li ul li a {
					font-size: 12px;
				}

				.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul li a:hover,
				.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li a:hover,
				.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul li.active > a,
				.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li.active > a {
					background: #f7f7f7;
				}

				.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul li a:before,
				.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li a:before {
					display: none;
				}

					.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul li ul li a:before,
					.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li ul li a:before {
						display: inline-block;
						content: "";
					}

			.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul ul,
			.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul ul {
				margin: 0px !important;
				padding: 0px !important;
			}

				.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul ul li a,
				.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul ul li a {
					padding-left: 40px;
				}

					.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul ul ul li a,
					.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul ul ul li a {
						padding-left: 60px;
					}

			.responsive ul.megamenu .sub-menu .content .static-menu .row > div {
				padding: 0px 20px !important;
			}

			.responsive .static-menu .visible {
				padding: 0px !important;
			}

			.responsive ul.megamenu li .sub-menu .content .static-menu > .menu > ul > li {
				padding: 0px;
			}

	/* @end */
}

@media (max-width: 991px) {

	/* @group Submenu background image */

	.responsive ul.megamenu li .sub-menu .content {
		background-image: none !important;
	}

	/* @end */

	/* @group MegaMenu Vertical */

	.responsive .vertical #menuHeading {
		margin: 20px 0px 0px 0px;
	}

		.responsive .vertical ul.megamenu > li.click:before,
		.responsive .vertical ul.megamenu > li.hover:before {
			display: none;
		}

	/* @end */

	/* @group MegaMenu Horizontal */

	.responsive .megaMenuToggle {
		display: block;
	}

	.responsive .megamenu-wrapper {
		display: none;
		background: #fff !important;
		border: 1px solid #e6e6e6;
		position: relative;
		margin-top: -2px;
        box-shadow: none;
	}

		.responsive ul.megamenu > li {
			display: block;
			float: none !important;
			width: auto;
			background: none;
			border-top: 1px solid #e6e6e6;
			position: relative;
			margin: 0px;
		}

        .responsive .vertical ul.megamenu > li {
			border-top: 0;
		}

		.responsive ul.megamenu > li a:before {
			display: none;
		}

			.responsive ul.megamenu > li.home,
			ul.megamenu > li.search {
				display: none;
			}

			.responsive ul.megamenu > li > a {
				color: #3a3a3a;
				text-shadow: none;
				background: none !important;
				margin: 0px;
				height: auto;
                font-size: 18px;
			}

            .responsive .vertical ul.megamenu > li > a {
                border-top: 0;
                padding-left: 20px;
                padding-right: 20px;
            }

            .responsive ul.megamenu > li.with-sub-menu > a:after {
                display: none;
            }

			     .responsive ul.megamenu .megamenu-label {
			          display: inline-block;
			          position: relative;
			          top: 0px;
			          left: 10px;
			     }

				.responsive ul.megamenu > li > .sub-menu > .content > .arrow {
					display: none;
				}

				.responsive ul.megamenu > li:hover,
				.responsive ul.megamenu > li.active {
					background: #f6f6f6 !important;
				}

				.responsive ul.megamenu > li.with-sub-menu .open-menu {
					position: absolute;
					right: 0;
					top: 2px;
					z-index: 10;
					padding: 13px 17px 10px 50px;
					display: block;
					cursor: pointer;
				}
                .responsive .vertical ul.megamenu > li.with-sub-menu .open-menu {
                    padding: 5px 17px 10px 50px;
                }

					.responsive ul.megamenu > li.active .open-menu {
						display: none;
					}

						.responsive ul.megamenu > li.with-sub-menu .open-menu:before {
							content: "+";
							font-family: Arial;
							font-weight: 300;
							font-size: 24px;
						}

				.responsive ul.megamenu > li.active .close-menu {
					display: block;
					position: absolute;
					z-index: 10;
					top: 2px;
					right: 0;
					width: 85px;
					height: 60px;
					padding: 6px 3px 0px 40px;
					text-align: center;
					cursor: pointer;

				}

					.responsive ul.megamenu > li.active .close-menu:before {
						content: "-";
						font-family: Arial;
						font-weight: 300;
						font-size: 36px;
						line-height: 1.3;
					}

			/* @group Submenu */

			.responsive ul.megamenu > li > .sub-menu {
				width: 100% !important;
				padding-top: 0px;
				position: relative;
				display: none;
				-webkit-transition: none !important;
				-moz-transition: none !important;
				transition: none !important;
				z-index: 2 !important;
				visibility: visible !important;
				left: 0 !important;
			}

				.responsive ul.megamenu li .sub-menu .content {
					box-shadow: none;
					-webkit-box-shadow: none;
					-moz-box-shadow: none;
					border: none;
					border-top: 1px solid #e6e6e6;
					border-radius: 0px;
					-moz-border-radius: 0x;
					-webkit-border-radius: 0px;
					display: block !important;
					visibility: visible !important;
					opacity: 1 !important;
					filter: alpha(opacity=100) !important;
					margin-top: 0px !important;
					left: 0px !important;
					margin-left: 0px !important;
					-webkit-transition: none !important;
					-moz-transition: none !important;
					transition: none !important;
					-webkit-transform: scale(1, 1) !important;
					-moz-transform: scale(1, 1) !important;
					-o-transform: scale(1, 1) !important;
					-ms-transform: scale(1, 1) !important;
					transform: scale(1, 1) !important;
				}

				/* @group Hover Menu */

				.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul ul {
					display: block;
					margin: 5px 10px;
					width: auto;
					padding: 0px;
					position: static;
					left: 0;
					background: none;
					border: none;
					border-radius:         0px;
					-moz-border-radius:    0px;
					-webkit-border-radius: 0px;
					box-shadow:            none;
					-moz-box-shadow:       none;
					-webkit-box-shadow:    none;
				}

					.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul ul:before {
						display: none;
					}

					.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul ul:after {
						display: none;
					}

					.responsive .visible {
					}

						.responsive .visible > div {
							margin: 0px !important;
							border: none !important;
							padding: 0px 0px 0px 10px !important;
						}

				/* @end */

			/* @end */

	/* @end */
}

@media (min-width: 992px) {
	.megamenu-wrapper {
		display: block !important;
	}
}

/* @end */